/**
 * Font-Family Presets
 */

@font-face {
    font-family: 'Adelle-Regullar';
    src: url('../fonts/Adelle-Regular.otf')  format('opentype');
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family: 'Adelle-SemiBold';
    src: url('../fonts/Adelle-SemiBold.otf')  format('opentype');
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family: 'Adelle-Bold';
    src: url('../fonts/Adelle-Bold.otf')  format('opentype');
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family: 'AdelleSans-Bold';
    src: url('../fonts/AdelleSans-Bold.otf')  format('opentype');
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family: 'AdelleSans-Light';
    src: url('../fonts/AdelleSans-Light.otf')  format('opentype');
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family: 'AdelleSans-LightItalic';
    src: url('../fonts/AdelleSans-LightItalic.otf')  format('opentype');
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family: 'AdelleSans-Regular';
    src: url('../fonts/AdelleSans-Regular.otf')  format('opentype');
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family: 'AdelleSans-SemiBold';
    src: url('../fonts/AdelleSans-SemiBold.otf')  format('opentype');
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family: 'AdelleSans-Thin';
    src: url('../fonts/AdelleSans-Thin.otf')  format('opentype');
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family: 'AdelleSans-ExtraBold';
    src: url('../fonts/AdelleSans-ExtraBold.otf')  format('opentype');
    font-weight:normal;
    font-style:normal;
}

/* AdelleSans-Regular */
.ff-ar {
    font-family: "Adelle-Regullar", Arial, Helvetica, serif;
}

/* AdelleSans-Regular */
.ff-asr {
    font-family: "AdelleSans-Regular", Arial, Helvetica, sans-serif;
}

/* AdelleSans-Bold */
.ff-asb {
    font-family: "AdelleSans-Bold", Arial, Helvetica, sans-serif;
}

/* AdelleSans-SemiBold */
.ff-assb {
    font-family: "AdelleSans-SemiBold", Arial, Helvetica, sans-serif;
}

/* AdelleSans-Light */
.ff-asl {
    font-family: "AdelleSans-Light", Arial, Helvetica, sans-serif;
}

/* AdelleSans-LightItalic */
.ff-asli {
    font-family: "AdelleSans-LightItalic", Arial, Helvetica, sans-serif;
}

/* AdelleSans-Thin */
.ff-ast {
    font-family: "AdelleSans-Thin", Arial, Helvetica, sans-serif;
}
.ff-aseb {
    font-family: "AdelleSans-ExtraBold", Arial, Helvetica, sans-serif;
}


/*
 * Base Font Sizes
 */

/* Base fontsize is 62.5% = 10px. Change the value in core.css */
.fs-smallest {
    font-size: 1.1em;
}

.fs-small {
    font-size: 1.2em;
}

.fs-medium {
    font-size: 1.3em;
}

.fs-large {
    font-size: 1.4em;
}

.fs-largest {
    font-size: 1.5em;
}

body,
.body-article,
.statistik-title-databoks,
.industry-overview,
.statistic-title,
.main-title h4,
.main-title h1,
.image-info,
.popular-industries .content-title,
.subtitle,
.tab-title,
.nav-tabs.titl,
.d-inside-widget,
.content-date,
#mega-list {
    font-family: "AdelleSans-Regular", Arial, Helvetica, sans-serif;
}

.main-menu,
.header-topmenu,
.page-title,
.section-title,
.topics-title,
.kategori-berita-home-title,
.kategori-foto-dan-video-home-title,
.kategori-berita-home-title,
.kategori-foto-dan-video-home-title,
.title-terkait-foto-dan-video-home a,
#kanal-lainnya .caption,
.subjudul,
.more-options-teks,
.search-widget,
.content-title,
.semibold,
.title,
#print-area .main-title {
    font-family: "AdelleSans-SemiBold", Arial, Helvetica, sans-serif;
}

.text-download,
.box-options a,
.add-collection a,
.statistic-description,
.title-statistik,
.code-to-embed,
.search-options-teks,
.more-filter-teks,
.search-checkbox,
.select-option,
.teks-result-search,
.input-keyword,
.submit-keyword,
.login_form_teks,
.register-teks,
.section-description,
.content-summary,
.page-footer,
.quote-side,
.jabatan-side {
    font-family: "AdelleSans-Light", Arial, Helvetica, sans-serif;
}

b, strong {
    font-family: "AdelleSans-Bold", Arial, Helvetica, sans-serif;
}

.carousel-testimonial-description,
.carousel-testimonial-subtitle,
.adl-3.ff-ast {
    font-family: "AdelleSans-Thin", Arial, Helvetica, sans-serif;
}

/* FONT SIZE */
.section-description {
    font-size: 16px;
}
.adl-3.ff-ast {
    font-size: 16px;
}
h2.section-title {
    margin-bottom: 5px;
}
.page-footer {
    font-size: 16px;
}

.body-article-teks{
    font-family: "Adelle-Regullar", Arial, Helvetica, sans-serif !important;
}